Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Ted Zlatanov <[email-masked]>
Date: Fri, 01 Mar 2013 08:36:23 -0500

On Fri, 01 Mar 2013 13:49:32 +0100 "Sebastien Vauban" <[email-masked]> wrote: 

SV> Ted Zlatanov wrote:
>> I am not aware of anyone else experiencing this bug on W32 or other
>> platforms. May I also suggest running without the GnuTLS DLL, which will
>> degrade your experience but may give a good differential? But without at
>> least one other confirmed case of this bug, it's really hard to find a
>> pattern that triggers it.

SV> In this case, I can't: that's the only I found working (when setting Gnus)
SV> when connecting to the company email server. The admin has suppressed less
SV> secure accesses.

I didn't see this suggested: can you try from another platform besides W32?

Have you tried multiple versions of the GnuTLS DLL?

Ted